QQ现在登录前要输入特殊字符进行验证,gaim又用不了了

为当前最终发行版之前的所有版本提供支持
回复
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

QQ现在登录前要输入特殊字符进行验证,gaim又用不了了

#1

帖子 goldfox_79 » 2006-11-19 13:55

md,在国内毕竟QQ是第一大即时通讯软件啊,不用不成啊
头像
xiaosilent
帖子: 513
注册时间: 2006-05-09 9:59
来自: 四川成都
送出感谢: 1 次
接收感谢: 0
联系:

#2

帖子 xiaosilent » 2006-11-19 14:01

也~~~~~~


不会哦。 还登得好好的呢。
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 goldfox_79 » 2006-11-19 14:05

嗯,难道是rpwt

在win下登录QQ,会跳出一个窗口要求输入验证码,就是那种胡里花哨的数字,然后才能进入界面

在lin下登录时会显示连接失败,已经连续一周不能登录了,周围的lin用户也是一样无法登录

我用的是gaim2.0svn20061006
头像
xiaosilent
帖子: 513
注册时间: 2006-05-09 9:59
来自: 四川成都
送出感谢: 1 次
接收感谢: 0
联系:

#4

帖子 xiaosilent » 2006-11-19 14:19

不清楚了哦。

刚才又试了一下,没有问题,我gaim是保存了密码的。

从svn里自己编译的gaim
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 goldfox_79 » 2006-11-19 14:21

鬼了
头像
xiaosilent
帖子: 513
注册时间: 2006-05-09 9:59
来自: 四川成都
送出感谢: 1 次
接收感谢: 0
联系:

#6

帖子 xiaosilent » 2006-11-19 14:31

鬼了鬼了。

没有听到说要验证码哦~~~~~


借同学的win看了一下还是不要呢~~~
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#7

帖子 goldfox_79 » 2006-11-19 14:36

我也是刚刚听bbs上有人说要验证,借人win机器登录一下才发现要验证的

鬼了
lans
帖子: 232
注册时间: 2006-11-11 18:37
送出感谢: 0
接收感谢: 0

#8

帖子 lans » 2006-11-19 14:55

我这里一切正常啊
sanebaby
帖子: 227
注册时间: 2006-09-23 6:27
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 sanebaby » 2006-11-19 16:55

没见过还需要验证码的QQ,
难道是莫须有的QQ私服现世了?
asgames
帖子: 283
注册时间: 2005-08-16 14:59
送出感谢: 0
接收感谢: 0

#10

帖子 asgames » 2006-11-19 23:10

不用那东西了,就算朋友找不到,也不用了。
悲哀在于,所有硬件都主动去追求WINDOWS,而遗憾的是,LINUX要主动去追求所有硬件.
ATI+AMD=AIDsTM
16驱动还没开始弄呢,15又罢工了,呜呼,决定怀疑一切可怀疑的,下载A CD,准备重装,残念中……
头像
tsinghan
帖子: 1677
注册时间: 2005-12-23 19:20
送出感谢: 0
接收感谢: 0

#11

帖子 tsinghan » 2006-11-19 23:32

有时候是需要验证马的 我这边也出现了 在win下 在lin下就无法登录 等一下就好了 间歇性的 这个问题。
回复

回到 “老旧版本支持”